Blade & Soul Support

Fehler E01005, E02018, E02015, E02016, E02019

Diese Fehler unterscheiden sich zwar, haben aber alle gemeinsam, dass etwas in deinem System oder Netzwerk die Verbindung des Launchers stört.

Du musst die richtige Version vom Spiele-Client benutzen. Eine veraltete Version oder die CBT Version führen zu diesem Fehler (z.B. E02018)

Die Version von deinem Spiele-Client sollte 2.4.63.696 sein. Wenn das nicht der Fall ist, dann lade dir hier die richtige Version herunter: http://download.bladeandsoul.com/BnS_Lite_Installer.exe

Sollte es danach immer noch nicht funktionieren, befolge diese Schritte um das Problem zu lösen:

  • Schließe alle anderen Vorgänge von Drittanbietern, die den Spiele-Launcher von NCSOFT behindern könnten. Dies kannst du tun, indem du hier den Schritten für den Windows-Befehl MSCONFIG folgst. Zusätzlich dazu bitten wir dich, dass du alle installierten Sicherheitssoftwares deaktivierst oder sogar zeitweise deinstallierst, da solche Programme auch für die Fehler verantwortlich sein können.
  • Wenn du einen Router oder eine kabellose Verbindung verwendest, umgehst du alle anderen Netzwerkgeräte und verbindest dich mit deinem Modem direkt über ein Ethernet-Kabel. Klicke hier für Unterstützung.
  • Wenn keiner dieser Schritte geholfen hat, stelle bitte eine Support-Anfrage an die Abteilung für technischen Support. Wir empfehlen, zunächst mit DXDIAG eine Diagnose durchzuführen und die Ergebnisse deinem Support-Ticket hinzuzufügen.
War dieser Beitrag hilfreich?
61 von 731 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen